Thread Rating:
  • 9 Vote(s) - 4.11 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.8] Related Threads - display similar threads on new topic (AJAX)
#71
Hi.

I will maintain a updated version of this plugin. Please visit the following link for any information. I won't follow this thread so don't expect support out of GitHub.
https://github.com/Sama34/MyBB-Related_T...ts/develop

My update attempts to fix the reason this plugin is marked as vulnerable within the Extend site.
Reply
#72
Great, thx! Anything else on your TODO list?
[MyBB 1.8 Czech translation] [MyBB 1.8 plugins]: Prune old PMs + optimize DB plugin --- Thank you/like system
Reply
#73
(2020-01-26, 06:54 PM)Eldenroot Wrote: Great, thx! Anything else on your TODO list?

A lota suff Toungue
Reply
#74
(2020-01-25, 10:25 PM)Omar G. Wrote: Hi.

I will maintain a updated version of this plugin. Please visit the following link for any information. I won't follow this thread so don't expect support out of GitHub.
https://github.com/Sama34/MyBB-Related_T...ts/develop

My update attempts to fix the reason this plugin is marked as vulnerable within the Extend site.
Pretty awesome Smile

I think this suggestion will be possible with this plugin
https://community.mybb.com/thread-226136.html
Reply
#75
(2020-01-25, 10:25 PM)Omar G. Wrote: Hi.

I will maintain a updated version of this plugin. Please visit the following link for any information. I won't follow this thread so don't expect support out of GitHub.
https://github.com/Sama34/MyBB-Related_T...ts/develop

My update attempts to fix the reason this plugin is marked as vulnerable within the Extend site.

So does this address the vulnerability?

Does anyone know why it was marked vulnerable to begin with? What was the issue with the plugin?
Reply
#76
(2020-06-04, 11:02 PM)mrdeltoid Wrote:
(2020-01-25, 10:25 PM)Omar G. Wrote: Hi.

I will maintain a updated version of this plugin. Please visit the following link for any information. I won't follow this thread so don't expect support out of GitHub.
https://github.com/Sama34/MyBB-Related_T...ts/develop

My update attempts to fix the reason this plugin is marked as vulnerable within the Extend site.

So does this address the vulnerability?

My fork does. The following is what I think is wrong with the original plugin:
https://github.com/Sama34/MyBB-Related_T...89bfc4R276

But there might be more, I don't recall.
Reply
#77
(2020-06-05, 12:17 AM)Omar G. Wrote:
(2020-06-04, 11:02 PM)mrdeltoid Wrote:
(2020-01-25, 10:25 PM)Omar G. Wrote: Hi.

I will maintain a updated version of this plugin. Please visit the following link for any information. I won't follow this thread so don't expect support out of GitHub.
https://github.com/Sama34/MyBB-Related_T...ts/develop

My update attempts to fix the reason this plugin is marked as vulnerable within the Extend site.

So does this address the vulnerability?

My fork does. The following is what I think is wrong with the original plugin:
https://github.com/Sama34/MyBB-Related_T...89bfc4R276

But there might be more, I don't recall.
Thanks Omar!
Reply
#78
Hi guys, I am using Netpen Theme, I cant run this plugin with netpen theme, but with default theme there is no problem. Can someone help me to solve this problem ?
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)